@charset "Shift_JIS";
/* -----------------------------------------------

 CSS for Guide

----------------------------------------------- */

/* ----------------------------------------------
   Font Size LineHeight Weight Color
---------------------------------------------- */

#guide #indTab h2 {
	font-size: 110%;
	line-height:110%;
	font-weight: bolder;
}

#guide #indTab .tabBody .right {
	line-height: 140%;
}

#guide #mainBody .ContentsList01 ul {
	font-size: 110%;
}

#guide .sekkei_font_size li{
        font-size:87%;
}
/* ----------------------------------------------
   Index Tab Panel
---------------------------------------------- */

#guide #indTab {
	padding: 0 0 12px 0;
	width: 852px;
}

#guide #tabLeft {
	padding-left: 32px;
}

#guide #tabRight {
	padding-right: 32px;
}

#guide #indTab .tabBox {
	background: url(/guide/img/ind_tab_bg1.gif);
/*	position: relative;*/
	width: 384px;
	margin-bottom: 20px;
}

#guide #indTab .tabHead {
	background: #FCFAEB url(/guide/img/ind_tab_line.gif) no-repeat left bottom;
	padding-bottom: 4px;
}

#guide #indTab h2 {
	background: url(/guide/img/ind_tab_head.gif) no-repeat;
	padding: 7px 0 2px 12px;
}

#guide #indTab h2 a {
	width:48%;
}

#guide #indTab .tabBody {
	background: url(/guide/img/ind_tab_bg2.gif) no-repeat left bottom;
	padding: 3px 3px 7px 7px;
}

#guide #indTab .tabBody .wrap {
	width: 373px;
}

#guide #indTab .tabBody .left {
	background: url(/guide/img/ind_bg_dummy.gif) no-repeat;
	padding: 5px 7px;
}

#guide #indTab .tabBody .right {
/*	margin-top: 40px;*/
	width: 217px;
}

#guide #indTab .tabBody .right a {
	display: block;
	height: 95px;
	vertical-align: middle;
	cursor: pointer !important;
	cursor: hand;
}

#guide #indTab .tabBody .right span {
	padding-top: 29px;
	display: block;
}

#guide #indTab .tabBody .right span.lineOne {
	padding-top: 38px;
}

#guide #indTab .tabBtn {
/*	position: absolute;
	bottom: 0;
	right: 0;
*/
}


/* ----------------------------------------------
   Contents
---------------------------------------------- */

.guideChild h2 {
	border-bottom: 1px solid #008844;
}

.guideChild #mainBody h3 {
	border-left: 9px solid #B1EABD;
	background-color: #E5F8E9;
	margin-bottom: 6px;
}
	
.guideChild #mainBody h3 span {
}

.guideChild #mainBody .grayBack {
	border-top: 1px solid #008844;
}

/*-----テーブルの基本-----*/
#guide table {
	width:622px;
	font-size:100%;
	line-height:150%;
	border-collapse:collapse;
	border: 1px solid #A0A0A0;
	margin-bottom:30px;
}

#guide th {
	padding:4px;
	text-align:left;
	border: 1px solid #A0A0A0;
	background-color:#E5F8E9;
}

#guide td {
	padding:4px 4px;
	vertical-align:top;
	text-align:left;
	border: 1px solid #A0A0A0;
}

#guide .gsc-control-cse table {
	width: 100%;
	font-size:100%;
	line-height:100%;
	border-collapse:collapse;
	border: none;
	margin-bottom:0;
}

#guide .gsc-control-cse td {
	padding: 0;
	vertical-align:top;
	text-align:left;
	border: none;
}

/*-----テーブルの基本-----*/

#guide table#outlinetable,
#guide table#taishokukintable{
	width:594px;
	border:0px;
}

#guide #outlinetable td,
#guide #taishokukintable td{
	border:0px;
}

#guide table#histrytableout{
	width:554px;
	border-collapse:collapse;
	margin:20px 0px 0px 35px;
	padding:0px;
}

#guide #histrytableout th,
#guide #histrytableout td {
	margin:0px;
	padding:2px;
}

#guide table#histrytable1 {
	width:80px;
	margin:0px;
	float:left;
	border:0px solid white;
}

#guide table#histrytable2 {
	width:330px;
	margin:0px;
	float:left;
	border:0px solid white;
}

#guide table#histrytable3 {
	width:138px;
	margin:0px;
	float:left;
	border:0px solid white;
}

#guide #histrytable1 th,
#guide #histrytable2 th,
#guide #histrytable3 th{
	background-color:#B1EABD;
	text-align:center;
	vertical-align:middle;
	border:0;
}

#guide #histrytable1 td,
#guide #histrytable2 td,
#guide #histrytable3 td{
	padding:0 0 0 0.8em;
	border:3px solid white;
}

#guide #histrytable3 td.kaicho {
	vertical-align:middle;
	background-color:#E5F6F8;
	padding-left:0.8em;
}

#guide img.history-img {
  display: block;
  margin: 20px 0 0 35px;
}

#guide #memberlist01 {
	margin-top:20px;
	margin-left:111px;
}

#guide table.memberlist01 {
	width:400px;
}

#guide .memberlist01 th.titlebgc {
	background-color:#B1EABD;
}

#guide .memberlist01 td{
	padding-left:1.4em;
}

.guideChild .ContentsList01 li {
	border-left:1.25em solid #B1EABD;
}


.guideChild .ContentsList02 li {
	border-left:1.4em solid #ACACAC;
}
/* ----------------------------------------------
   Form button
---------------------------------------------- */

.guide05 #formEnter ul.member {
	margin-left:250px;
	margin-bottom:60px;
}

.guide05 #formEnter .member a {
	width:122px;
}

/* ----------------------------------------------
  css for 50th anniversary  
---------------------------------------------- */
.fiftyty_white {
	color: white;
}

#fiftyth #bodycopy {
	padding: 0 30px 12px 30px;
	width: 780px;
	font-size: 100%;
	line-height: 140%;
}

#fiftyth .yotei {
	color: crimson;
}
/* ----------------------------------------------
 Index Tab Panel 50th
---------------------------------------------- */

#fiftyth #indTab {
	padding: 0 0 12px 0;
	width: 852px;
}

#fiftyth #tabLeft {
	padding-left: 32px;
}

#fiftyth #tabRight {
	padding-right: 32px;
}

#fiftyth #indTab .tabBox {
	background: url(/img/50th_anniversary/50th_ind_tab_bg1.gif);
/*	position: relative;*/
	width: 384px;
	margin-bottom: 20px;
}

#fiftyth #indTab .tabHead {
	background: #FCFAEB url(/img/50th_anniversary/50th_ind_tab_line.gif) no-repeat left bottom;
	padding-bottom: 4px;
}

#fiftyth #indTab h2 {
	background: url(/img/50th_anniversary/50th_ind_tab_head.gif) no-repeat;
	padding: 7px 0 2px 12px;
	color: white;
}

#fiftyth #indTab h2 a {
	width:60%;
}

#fiftyth #indTab .tabBody {
	background: url(/img/50th_anniversary/50th_ind_tab_bg2.gif) no-repeat left bottom;
	padding: 3px 3px 7px 7px;
}

#fiftyth #indTab .tabBody .wrap {
	width: 373px;
	height: 120px;
}

#fiftyth #indTab .tabBody .left {
	background: url(/img/50th_anniversary/50th_ind_bg_dummy.gif) no-repeat;
	padding: 5px 7px;
}

#fiftyth #indTab .tabBody .right {
/*	margin-top: 40px;*/
	width: 217px;
}

#fiftyth #indTab .tabBody .right a {
	display: block;
	height: 95px;
	vertical-align: middle;
	cursor: pointer !important;
	cursor: hand;
}

#fiftyth #indTab .tabBody .right .kyosankigyo a {
	height: 18px;
}

#fiftyth #indTab .tabBody .right .bunkatsu a {
	width: 50px;
	float: left;
	
}

#fiftyth #indTab .tabBody .right .bunkatsu {
	width: 50px;
	float: left;
	margin-left: 8px;
	
}

#fiftyth #indTab .tabBody .right .kyosankigyo div {
	line-height: 1.5;
	width: 217px;
	float: left;
}

#fiftyth #indTab .tabBody .right .kyosankigyo {
	list-style: none;
}

#fiftyth #indTab .tabBody .right .block {
	padding: 2.5px 12px 0 0;
	display: block;
	line-height: 140%;
}

#fiftyth #indTab .tabBody .right span.lineOne {
	padding-top: 10px;
}

#fiftyth #indTab .tabBtn {
/*	position: absolute;
	bottom: 0;
	right: 0;
*/
}

#fiftyth #mainBody .ContentsList01 ul {
	font-size: 100%;
}

.fiftythChild .ContentsList01 li {
	border-left:1.25em solid #64b5f6;
}

#mainBody .fiftythLine {
	position: relative;
	border: 2px solid #c4d8ef;
	width: 644px;
}

#fiftyth #mainBody h2 {
	margin-top: 16px;
	margin-bottom: 0px;
	padding-bottom: 7px;
	background: url(/img/cmn_bg_title.gif) no-repeat right bottom;
}

#fiftyth #mainBody .whiteBack {
	background-color: #ffffff;
	padding: 2px 0px 8px;
	margin-bottom: 10px;
}

#fiftyth #mainBody ul {
	padding-left: 10px;
	margin: 0.5em 0 1em 0;
}

#fiftyth #mainBody .ContentsList01 ul {
	list-style-type:none;
	list-style-image:none;
	margin-top:10px !important;
}

#fiftyth #mainBody .ContentsList01 p {
	margin-left:20px;
	font-size: 11px;
}

#fiftyth #mainBody .ContentsList01 .remark {
	font-size: 10px;
}

#fiftyth #mainBody .ContentsList01 li {
	padding-left:0.5em;
	margin-top:1.2em;
}

#fiftyth .fiftythLine05 table {
	width:644px;
	font-size:100%;
	line-height:150%;
	border-collapse:collapse;
	border: 1px solid #A0A0A0;
	margin-bottom:20px;
}

#fiftyth .fiftythLine05 th {
	padding:4px;
	text-align:center;
	border: 1px solid #A0A0A0;
	background-color: #1259b3;
}

#fiftyth .fiftythLine05 td {
	padding:10px 8px;
	vertical-align:top;
	text-align:left;
	border: 1px solid #A0A0A0;
}

#fiftyth .fiftythLine05 .link-img img{
	padding:10px 10px;
}

#fiftyth .fiftythLine05 .link-img img:hover {
	opacity: 0.5 ;
}

#fiftyth .fiftythLine05 table#book_top {
	margin-top:8px;
	border:0px;
	border-collapse:collapse;
	
}

#fiftyth .fiftythLine05 table#book_top td{
	border:0px;
	margin:0px;
	padding:0px;
}
#fiftyth .fiftythLine05 .col1 {width:2%;}
#fiftyth .fiftythLine05 .col2-3 {
	width:41%;
	color: #0F59C1;
	background-color: #bbdefb;
}
#fiftyth .fiftythLine05 .col2 {
	width:15%;
	color: #0F59C1;
	background-color: #bbdefb;
}
#fiftyth .fiftythLine05 .col3 {
	width:25%;
	color: #0F59C1;
	background-color: #bbdefb;
}
#fiftyth .fiftythLine05 .col4 {
		color: #0F59C1;
	background-color: #bbdefb;
	width:26%;
}
#fiftyth .fiftythLine05 .col5 {
	width:14%;
		color: #0F59C1;
	background-color: #bbdefb;
}
#fiftyth .fiftythLine05 .col6 {
	width:18%;
	
	color: #0F59C1;
	background-color: #bbdefb;
}

#fiftyth .fiftythLine05 .col0 {color: white;
	text-align: left;
	padding-left: 8px;
}

#fiftyth .fiftyselections {
	height: 486px;
    }

#fiftyth .left_pdf_box {
    width:370px;
	margin: 0 10px;
	float: left;
    }

#fiftyth .box_srcollbar {
    overflow:auto;
    width:370px;
    height:416px;
    padding:0 5px;
    border:1px solid #000;
    background-color:#F9F9F9;
    color:#000;
    font-size:12px;
    }

#fiftyth .box_title{
    border:1px solid #000;
    padding:5px;
    width:370px;
    font-weight:bold;
    font-size:12px;
    background-color:#99d6f1;
    color:#1d5ead;
    }
#fiftyth .box_srcollbar .list_indent{
	padding-left:1em;
	text-indent:-1em;
	margin-top: 5px;
	}

#fiftyth #mainBody .ContentsList01 .box_srcollbar .list_indent li{
	border-left: none;
	padding-left:0em;
	margin-top:0.3em;
	line-height: 130%;
	}

#fiftyth .MyMap{
	margin-left: 400px;
	margin-top: 5px;
	}

#fiftyth .all_dl {
	margin: 10px 0;
	text-align: right;
    }

#fiftyth #mainBody .ContentsList01 .left_pdf_box p {
	font-size: 12px;
}

/* ----------------------------------------------
  css for CMS guide info  
---------------------------------------------- */
.wide692 {
	width: 692px;
	font-size: 86%;
}